RubyGems Navigation menu

ruby-akismet 1.0.0

Ruby library for Akismet and Typepad Antispam with simplified integration into a Rails application.

Gemfile
          gem 'ruby-akismet', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install ruby-akismet
  
  
  
  
  
  
  

Total downloads 19,358

For this version 14,686

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - October 23, 2010 (7 KB)
  2. 0.9.3 - October 22, 2010 (6 KB)
  3. 0.9.2 - October 21, 2010 (5.5 KB)
  4. 0.9.1 - October 21, 2010 (5.5 KB)
  5. 0.9 - October 21, 2010 (5.5 KB)